
svg {
  width: 100%;
  height: 640px;
  border: 1px solid #AAA;
}

.Planet {
  fill: #CFC;
  stroke: #080;
  stroke-width: 2;
}

.Guide {
  fill: none;
  stroke: #797;
  stroke-width: 1;
}

.Rope {
  fill: none;
  stroke: black;
  stroke-width: 4;
}

input[type=range] {
  width: 50%;
}

.Anchor {
  fill: #800;
}
